// Copyright (C) 2018 Avatao.com Innovative Learning Kft.
// All Rights Reserved. See LICENSE file for details.

export const config = {
  documentTitle: 'Avatao Tutorials',
  dashboard: {
    route: 'dashboard',
    currentLayout: 'terminal-ide-web',
    enabledLayouts: [
      'terminal-ide-web',
      'terminal-ide-vertical',
      'terminal-web',
      'ide-web-vertical',
      'terminal-ide-horizontal',
      'terminal-only',
      'ide-only',
      'web-only'
      ],
    iframeUrl: '/webservice',
    hide_messages: false
  },
  ide: {
    route: 'ide',
    autoSaveInterval: 444,
    defaultCode: 'Loading your file...',
    defaultLanguage: 'text',
    deployProcessName: 'webservice',
    showDeployButton: true
  },
  terminal: {
    route: 'shell'
  },
  messages: {
    route: 'messages',
    showNextButton: true
  },
  testmessenger: {
    route: 'testmessenger'
  }
};
